﻿@charset "utf-8";
/* CSS Document */

.mapBox .linkMapButton a:hover{
	opacity: 0.9;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;

}

/*-------------------------------
   地図表示
-------------------------------*/

.mapBox{
margin-bottom:10px;
border: 1px solid #cececc;
position:relative;
}

.mapBox a{
display:block;
}

.mapBox .linkMapButton{
position:absolute;
z-index:1000;
zoom:1;
top:250px;
left:10px;
width:275px;
text-align:center;
}

.mapBox .linkMapButton a{
display:block;
background:#000 url(../img/bace_bl.png) repeat-x bottom;
text-decoration:none;
color :#FFF;
border:1px solid #000;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
font-weight:bold;
font-size:110%;
text-shadow: 0 1px 0 #000;
}


.mapBox .linkMapButton a span{
padding:8px 0px;
display:block;
border:1px solid #525252;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;

}

/*-------------------------------
   路線検索
-------------------------------*/
 .transitBox {
background: url(../img/frm_transit.gif) repeat-y -300px 0px;
margin-bottom: 10px;

border-bottom: 1px solid #b8cedc;
}

.transitBox .transit_titlebox {
font-size: 100%;
background: url(../img/frm_transit.gif) no-repeat 0px 0px;
height: 36px;
padding: 0px 10px;
overflow: hidden;
margin: 0px;
}

.transitBox .transit_titlebox .title {
font-size: 110%;
border-style: none;
line-height: 36px;
float: left;
margin: 0px;
padding: 0px;
font-weight: bold;
}

.transitBox .transit_titlebox .title a:visited{
color: #36c;
}
.transitBox .transit_titlebox .title a:hover{
color: #c03;
}

.transitBox .transit_titlebox .area {
text-align: right;
font-size: 90%;
float: right;
margin-top: 8px;
}

.transitBox .transit_titlebox .area select {
height: 20px;
}

.transitBox .inner {
font-size: 90%;
padding: 10px 15px;
clear: both;
zoom:1;
}

.transitBox ul{
margin-bottom:3px;
}

.transitBox ul li{
float:left;
list-style:none;
}
.transitBox ul li.st{
background: url(../img/icon_detail.gif) no-repeat right -90px;
padding-right: 27px;
margin-right: 10px;
}


.transitBox ul li input{
width: 7em;
padding: 3px;
}

.transitBox ul li span{
padding-left:3px;
color :#6a6b6b;
}

.transitBox .btn {
text-align: center;
clear: both;
padding-top: 5px;
}

/*-------------------------------
   右ナビのデフォルト設定
-------------------------------*/
.subRight #sub-column h3 {
border-bottom: none;
font-size: 14px;
margin: 8px 0 8px 0;
padding: 0 0 0 5px;
overflow: hidden;
_zoom: 1;
line-height: 25px;
}

.subRight #sub-column h3 span {
background: url(../img/tit_icon.gif) no-repeat 0 0;
}

.subRight #sub-column h3 span {
width: 30px;
height: 25px;
float: left;
margin-right: 3px;
}

/*-------------------------------
   おすすめのジャンル×エリア
-------------------------------*/

.subRight #sub-column .recommendSearch{
margin-bottom:10px;
border: 1px solid #cececc;
background: #FFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:5px;
padding:5px 0;
}

.subRight #sub-column .recommendSearch h3 span{
background-position:0 -25px;

}

.subRight #sub-column .recommendSearch ul{
padding: 0 15px;
}

.subRight #sub-column .recommendSearch ul li{
list-style: none;
background: url(../img/icon_dot.gif) no-repeat 0 7px;
padding-left: 10px;
margin-bottom: 3px;}


/*-------------------------------
   さがすエリア・ジャンルを変更する
-------------------------------*/


.subRight #sub-column .searchAgain{
margin-bottom:10px;
border: 1px solid #cececc;
background: #FFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:5px;
padding:5px 0;
}



.subRight #sub-column .searchAgain h3 span{
background-position: -30px -25px;

}

.subRight #sub-column .searchAgain .inner{padding:0 10px;
}


.subRight #sub-column .searchAgain dl{
margin:0 0 5px;
padding:0;
}

.subRight #sub-column .searchAgain dl dt{
margin:0;
padding:0;
float:left;
}
.subRight #sub-column .searchAgain dl dt span{
background:#feca45;
border:1px solid #e3a811;
display:block;
width:110px;
font-size:14px;/*13px*/
color :#000;
text-align: center;
padding:3px 0;/*1px 0*/
/*font-size: 86%;*/
}

.subRight #sub-column .searchAgain dl dd{
margin:0;
padding:0;
float:right;
}
.subRight #sub-column .searchAgain dl dd select{
padding: 3px;
border: 1px solid #CCC;
width:160px;
margin:0;
font-size:14px;
}


.searchAgain .center{
margin:0 auto 10px;
width:125px;
}

a.bt_change{
display:block;
height:27px;
width:125px;
text-align:center;
text-decoration:none;
background:url(../img/bt_changesearch.gif) no-repeat 0 0;
font-weight:bold;
line-height:27px;

}

a.bt_change:hover{
background:url(../img/bt_changesearch.gif) no-repeat 0 -27px;
}


a.bt_change:link,
a.bt_change:visited,
a.bt_change:hover{
color :#fff;
}












